Run of fresh-snapshots for powersploit

Try this locally package):

debcheckout powersploit
cd powersploit
new-upstream --snapshot
1
2
3
4
5
6
7
8
9
10
[2021-04-01 07:28:25] Running ['new-upstream', '--snapshot']
[2021-04-01 07:28:25] Opening branch at https://gitlab.com/kalilinux/packages/powersploit.git/,branch=kali%2Fmaster
[2021-04-01 07:28:26] Using cached branch file:///home/janitor/vcs/git/powersploit/,branch=master
[2021-04-01 07:28:31] Total 11 (delta 0), reused 0 (delta 0), pack-reused 11
[2021-04-01 07:28:31] Workspace ready - starting.
[2021-04-01 07:28:31] Using upstream branch https://github.com/mattifestation/PowerSploit.git (from configuration)
[2021-04-01 07:28:32] Total 3086 (delta 0), reused 0 (delta 0), pack-reused 3086
[2021-04-01 07:28:40] last found upstream version (2.2) is lower than previous packaged upstream version (3.0.0)
[2021-04-01 07:28:40] Worker failed (newer-upstream-version-already-imported): A newer upstream release (3.0.0) has already been imported. Found: 2.2+git20200817.d943001
[2021-04-01 07:28:40] Elapsed time: 0:00:14.621228

Full worker log